/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
    preload style
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
*{
    letter-spacing: 1px;
    outline: none;
    font-family: Poppins,Segoe UI;
    margin: 0;
    padding: 0;
}
body{
    background-color: white !important;
}
body,html{
    width: auto;
    height: auto;
}
abbr{
    text-decoration: none;
}
form{
    outline: none !important;
}
.cursor_pointer{
    cursor: pointer;
}
/*anchor formating*/
a{
    font-size: 14px;
    text-decoration: none;
    cursor: pointer;
}
a:hover{
    color: #516BAB;
}
.linked_blue{
    font-size: 12px;
    font-weight:600;
    text-transform: uppercase;
    color: white;
    background-color: #C8773A;
    border: .5px solid white;
    padding: 10px 20%;
}
.linked_blue:hover{
    color: #C8773A;
    background-color: white;
    border: .5px solid #C8773A;
}
.linked_Know_More{
    font-size: 12px;
    font-weight:600;
    text-transform: uppercase;
    color: #C8773A;
    background-color: transparent;
    border: .5px solid white;
    padding: 10px 20%;
}
.linked_Know_More:hover{
    color: #C8773A;
    background-color: white;
    border: .5px solid #C8773A;
}

@media(max-width:768px){
    .linked_Know_More {
        color: white;
    }
}
.NoCTA_linked_blue{
    font-size: 10px;
    font-weight:600;
    text-transform: uppercase;
    color: #C8773A;
    background-color: white;
    border: .5px solid #C8773A;

}
.NoCTA_linked_blue:hover{
    color: white;
    background-color: #C8773A;
    border: .5px solid transparent;
}

.CTA_linked_red{
    font-size: 10px;
    font-weight:600;
    text-transform: uppercase;
    color: #fff;
    background-color: #D53C51;
    border: .5px solid #D53C51;

}
.CTA_linked_red:hover{
    color: #D53C51;
    background-color: transparent;
    border: .5px solid #D53C51;
}


.blur_effect{
    /* Add the blur effect */
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
}
.modalframe{
    background-color: #3939394d;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    overflow: hidden;
    overflow-y: auto;
}

/*heading formating*/
h1,h2,h3{
    text-transform: uppercase;
}
h1{
    font-weight: 900;
    font-size: 30px;
}
h2,h3{
    font-weight: bold;
}
h2{
    font-size: 26px;
}
h3{
    font-size: 20px;
}
h4{
    font-size: 16px;
}
h5{
    font-size: 13px;
}
.font_26px{
    font-size: 26px;
}
.font_13px{
    font-size: 13px;
}
.row{
    padding: 0;
    margin: 0;
}
.inputtext{
    border-radius: 20px;
    border: 1px solid #fff;
    padding:10px 10px;
    background-color: transparent;
    color: white;
}
.select2-container--open .select2-dropdown--below {
    background-color: #E98436 !important;
    color: #fff !important;
}
.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: #fff !important;
    color: #E98436 !important;;
}
.select2-selection__arrow b {
    border-color: #E98436 transparent transparent transparent !important;
    border-width: 13px 10px 0px 10px !important;
    left: 0% !important;
}
.select2-dropdown {
    background-color: #E98436 !important;
    border: 1px solid #fff !important;
    color: white !important;
}
@media(max-width:540px){
    .inputtext{
        font-size: small;
    }
    .select2-container--default .select2-selection--single .select2-selection__rendered{
        font-size: small;
    }
}
p{
    color: #635F5F;
}
a .service_card{
    border: 5px dotted transparent;
    transition: .5s;
}

a:hover .service_card{
    transition: .5s;
    border: 5px dotted #C8773A;
}
/*padding*/
.padding_20{
    padding: 20%;
}
.padding_2{
    padding: 2%;
}
.padding_10{
    padding: 10px 15px;
}
.margintop{
    margin-top: 4rem !important;
}
.w_75px_h_75px{
    width: 75px;
    height: 75px;
}

.w35px_h_35px{
    width: 35px;
    height: 35px;
}
.w50px_h_50px{
    width: 50px;
    height: 50px;
}
.height_4px{
    height: 4px;
}
/*text color formating*/
.text_color_blue{
    color: #516BAB;
}
.text_color_gray{
    color: #635F5F;
}
.text_color_orange{
    color: #C8773A;
}
.text_color_white{
    color: #fff;
}
.text_color_black{
    color: #000;
}
.text_color_green{
    color: #177D1E;
}

.success_color_background_color{
    background-color: #f7f7f7;
}

.background_color_orange{
    background-color: #C8773A;
}
.background_color_white{
    background-color: #fff;
}

.background_color_green{
    background-color: #177D1E;
}
.background_color_military_green{
    background-color: #3a5927 ;
}

.height_2px{
    height: 2px;
}
/* border formating*/
.border_radius_20{
    border-radius: 20px;
}
.border_radius_100{
    border-radius: 100%;
}
.border_gray{
    border: 0 solid #838B86;
}
.border_blue{
    border-color: #C8773A;
}
.border_white{
    border-color: #fff;
}
.border_style_soolid{
    border-style: solid;
    border-width: 0;
}

.border_right{
    border-right-width: .5px;
}
.border_left{
    border-left-width: .5px;
}
.border_bottom{
    border-bottom-width: 4px;
}

/* box shadow formating*/
.box_shadow_0_0_6_black{
    -webkit-appearance: none;

    -webkit-box-shadow: 0px 0px 6px #838b86ae !important;
    -moz-box-shadow: 0px 0px 6px #838b86ae !important;
    box-shadow: 0px 0px 6px #838b86ae !important;
}
.box_shadow_0_3_6_black{
    -webkit-appearance: none;

    -webkit-box-shadow: 0px 3px 6px #838b86ae !important;
    -moz-box-shadow: 0px 3px 6px #838b86ae !important;
    box-shadow: 0px 3px 6px #838b86ae !important;
}
.box_shadow_0_0_26_black{
    -webkit-appearance: none;

    -webkit-box-shadow: 0px 0px 26px #838b86ae !important;
    -moz-box-shadow: 0px 0px 26px #838b86ae !important;
    box-shadow: 0px 0px 26px #838b86ae !important;
}
.box_shadow_6_7_10_black{
    -webkit-appearance: none;

    -webkit-box-shadow: 6px 7px 10px #838b86ae !important;
    -moz-box-shadow: 6px 7px 10px #838b86ae !important;
    box-shadow: 6px 7px 10px #838b86ae !important;
}
.box_shadow_8_8_15_black{
    -webkit-appearance: none;

    -webkit-box-shadow: 8px 8px 15px #838b86ae !important;
    -moz-box-shadow: 8px 8px 15px #838b86ae !important;
    box-shadow: 8px 8px 15px #838b86ae !important;
}
.box_shadow_0_0_10_black{
    -webkit-appearance: none;

    -webkit-box-shadow: 0px 0px 10px #838b86ae !important;
    -moz-box-shadow: 0px 0px 10px #838b86ae !important;
    box-shadow: 0px 0px 10px #838b86ae !important;
}
.box_shadow_0_0_10_green{
    -webkit-appearance: none;

    -webkit-box-shadow: 0px 0px 10px #068D21 !important;
    -moz-box-shadow: 0px 0px 10px #068D21 !important;
    box-shadow: 0px 0px 10px #068D21 !important;
}
.box_shadow_0_0_10_oranhge{
    -webkit-appearance: none;

    -webkit-box-shadow: 0px 0px 10px #C8773A !important;
    -moz-box-shadow: 0px 0px 10px #C8773A !important;
    box-shadow: 0px 0px 10px #C8773A !important;
}

/* tracting formating*/
.tracking{
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

/*tracking_successfull formating*/
.tracking_successfull{
    background-color: #177D1E;
    box-shadow: 0 0 10 #177D1E;
}
.tracking_successfull_text, .tracking_rejected_text{
    font-weight:bold;
}
.tracking_successfull_icon, .tracking_processing_icon{
    color: #fff;
}

/*tracking_processing formating*/
.tracking_processing{
    background-color: #C8773A;
    box-shadow: 0 0 10 #C8773A;
}

/*tracking_pending*/
.tracking_pending{
    background-color: #fff;
    box-shadow: 0 0 10 #838B86;
}
.tracking_pending_icon{
    color: #C8773A;
}
.tracking_pending_text{
    color: #000;
}

/*tracking_rejected*/
.tracking_rejected{
    background-color: #D53C51;
    box-shadow: 0 0 10 #838B86;
}
.tracking_rejected_icon{
    color: #fff;
}

/*Opacity*/
.opacity_20{
    opacity: .20;
}
.opacity_60{
    opacity: .50;
}

/*helpbox formating*/
.helpbox{
    background-image: linear-gradient(180deg,#c8773a,#853c16);
    box-shadow: 6 7 10 #838B86;
    color: white;
}

/*button formating*/
.button_blue{
    border: .5px solid #fff;
    color: white;
    font-weight: bold;
    background-color: #516BAB;
}

/*section formating*/
.section_margin_botton{
    margin-bottom: 140px;
}
.section_margin_up{
    margin-top: 60px;
}

.height{
    min-height: 35% !important;
    max-height: 35% !important;
}

.bg_img{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.h_2px{
    height: 2px;
}
.mt_5{
    margin-top: 5%
}
.mt_4{
    margin-top: 4%
}

.partenariatsvg {
    clip-path: polygon(-50% 191%,55% 0, 100% 0, 100% 100%, 0% 100%)
}

.radiosbtn-30 {
    padding: 10px;
}
.radiosbtn-10 {
    width: 15px;
    height: 15px;
}
.transition_5{
    transition: .5s;
}
.hidetextsmallsize{
    display: inline;
}
.hidetextbigsize{
    display: none;
}
.margin_100{
    margin-left: -100px;
}
.margin_100_btn{
    margin-left: -100px;
}

.smallsizedisplay{
    display: none;
}
.bigsizedisplay{
    display: flex;
}
.height_300px{
    height:300px;
}
.background-size-hover:hover{
    background-size: 150%;
    transition: all;
    color: #FFFFFF;
}
.fontsize-xlarge{
    font-size: x-large;
}

@media(max-width:768px){
    .fontsize-xlarge{
        font-size: large;
    }
    
    .height_300px{
        height:200px;
    } 
    .textcentered{
        text-align: center;
    }  
    .partenariatsvg {
        clip-path: initial;
        background-color: rgba(255, 255, 255, 0) !important;
        background-image: linear-gradient(rgba(255,255,255,0),rgba(200,119,58,1));
        background-image: -webkit-linear-gradient(rgba(255,255,255,0),rgba(200,119,58,1));
        background-image: -moz-linear-gradient(rgba(255,255,255,0),rgba(200,119,58,1));
        background-image: -o-linear-gradient(rgba(255,255,255,0),rgba(200,119,58,1));
    }
    .whiteonSmallDevice{
        color: #fff !important;
    }
}


@media(max-width:1200px){
    .smallsizedisplay{
        display: block;
    }
    .bigsizedisplay{
        display: none;
    }

}
@media(max-width:1200px){
    .hidetextsmallsize{
        display: none;
    }
    .hidetextbigsize{
        display: inline;
    }
    .margin_100{
        margin-top: -40px;
        margin-left: initial;
    }
    .margin_100_btn{
        margin-left: initial;
    }
    
    .section_margin_botton{
        margin-bottom: 40px;
    }
    h1{
        font-size: 22px;
    }
    h2{
        font-size: 18px;
    }
    h3{
        font-size: 16px;
    }
    .w_40px_h_40px{
        width: 40px;
        height: 40px;
    }
    .padding_2{
        padding: 2%;
    }
    
}
.videoframe{
    background-color: #a0a0a0a6;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    backdrop-filter: blur(13px);
    -webkit-backdrop-filter: blur(13px);
    -moz-backdrop-filter: blur(13px);
    -o-backdrop-filter: blur(13px);
}
.youtube_frame{
    width: 870px !important;
    height: 489px !important;
}

@media(max-width:991px){    
    .youtube_frame{
        width:489px !important;
        height: 286px !important;
     }       
}
 @media(max-width:768px){    
    .youtube_frame {
        width: 90% !important;
        height: 181px !important;
    }
}
 .centeredvideo{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.accordion-button{
    background-color: transparent !important;
    color:white !important;
    font-size: 14px;
    /* padding:0 !important; */

}
.accordion-button:not(.collapsed) {
    color: #fff !important;
    background-color: transparent !important;
    box-shadow: initial !important;
}

.accordion-item {
    background-color: transparent !important;
}
.offcanvas-backdrop.show {
    opacity: 1 !important;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}

.offcanvas-backdrop {
    background-color: #00000069 !important;
}

/* tooltip */
.tooltip.show{
    opacity: 1 !important;
}
.tooltip-inner {
    padding: 0.5rem 0.75rem;
    color: #fff;
    text-align: left !important;
    background-color: #853c16 !important;
    border-radius: 10px;
    background-image: linear-gradient(180deg,#c8773a,#853c16) !important;
    box-shadow: 6 7 10 #838B86 !important;
}
.tooltip-inner {
    max-width: 350px;
}
@media(max-width:450px){
    .tooltip-inner {
        max-width: 200px;
    }
}

.arrow{
    color: #853c16;
}
.select2-container .select2-selection--single{
    margin-top: 10px;
    border-radius: 20px !important;
    border: 1px solid #fff !important;
    padding:8px 10px !important;
    background-color: transparent !important;
    height: initial !important;
    font-weight: bold !important;
    color: #635F5F !important;
    -webkit-appearance: none;
    -webkit-box-shadow: 0px 0px 6px #838b86ae !important;
    -moz-box-shadow: 0px 0px 6px #838b86ae !important;
    box-shadow: 0px 0px 6px #838b86ae !important;
}
.blureffect{
    /* Add the blur effect */
    backdrop-filter: blur(13px);
    -webkit-backdrop-filter: blur(13px);
    -moz-backdrop-filter: blur(13px);
    -o-backdrop-filter: blur(13px); 
}
.modalframe{
    background-color: #3939394d;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    overflow: hidden;
    overflow-y: auto;
}
.hide{
    display: none;
}
.cancelledbtn{
    color: #fff;
    background-color: #D53C51;
    transition: 1s;
    border: 1px transparent solid;
}
.cancelledbtn:hover{
    color: #fff;
    background-color: #aa1f32;
    transition: 1s;
}
.savebtn{
    color: #fff;
    background-color: #068D21;
    transition: 1s;
    border: 1px transparent solid;
}
.savebtn:hover{
    color: #fff;
    background-color: #066c1a;
    transition: 1s;
}

.closebtn{
    color: #CB3347;
    background-color: transparent;
    transition: 1s;
    border: 1px transparent solid;
    cursor: pointer;
}
.closebtn:hover{
    color: #d62039;
    background-color: transparent;
    border: 1px #CB3347 solid;
    transition: 1s;
}

#phone_number_input::placeholder {
    color: white;
    opacity: 0.4;
  }
   /* The containercheckbox */
   .containercheckbox {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 18px;
    cursor: pointer;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  
/* Hide the browser's default checkbox */
.containercheckbox input {
position: absolute;
opacity: 0;
cursor: pointer;
height: 0;
width: 0;
}

/* Create a custom checkbox */
.checkmark {
position: absolute;
top: 0;
left: 0;
height: 25px;
width: 25px;
border-radius: 5px;
background-color: #d2d2d2;
}

/* On mouse-over, add a grey background color */
.containercheckbox:hover input ~ .checkmark {
background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.containercheckbox input:checked ~ .checkmark {
background-color: #C8773A;
}

/* When the checkbox is checked, add a blue background
.containercheckboxcancelled input:checked ~ .checkmark {
background-color: #D53C51;
} */
/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
content: "";
position: absolute;
display: none;
}

/* Show the checkmark when checked */
.containercheckbox input:checked ~ .checkmark:after {
display: block;
}

/* Style the checkmark/indicator */
.containercheckbox .checkmark:after {
left: 9px;
top: 5px;
width: 5px;
height: 10px;
border: solid white;
border-width: 0 3px 3px 0;
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
}
input[type='text']{
    -webkit-transition: .35s ease-in-out;
    transition:.35s ease-in-out;
}
input[type='number']{
    -webkit-transition: .35s ease-in-out;
    transition:.35s ease-in-out;
}
input[type='email']{
    -webkit-transition: .35s ease-in-out;
    transition:.35s ease-in-out;
}

input[type='text']:focus{
    border-color: #c8773ac6 !important;
}
input[type='number']:focus{
    border-color: #c8773ac6;
}
input[type='email']:focus{
    border-color: #c8773ac6;
}
select{
    -webkit-transition: .35s ease-in-out;
    transition:.35s ease-in-out;
}
select:focus{
    border-color: #c8773ac6;
}
.white-button-bg-color{
    background-color: #FFFFFF;
    color: #22859E;
}
.white-button-bg-color:hover{
    background-color: #22859E;
    color: #FFFFFF;
    box-shadow: 6px 6px 6px rgba(34, 133, 158, 0.8);
}
.white-button-bg-color-hover:hover{
    background-color: #DCDCDC;
    color: #22859E;
    box-shadow: 6px 6px 6px rgba(34, 133, 158, 0.8);
}.social-media-padding{
    width: 54px;
    height: 50px;
}

.social-media-padding i{
    font-size: 1.8em;
}
.border-radius-20px{
    border-radius: 20px;
}
.border-radius-10px{
    border-radius: 10px;
}
.primary-bg-color{
    background-image:linear-gradient(155deg,#c8773a, #6d3307);
    color: #FFFFFF;
}
.white-box-shadow-9px10px9px-hover:hover{
    box-shadow: 9px 10px 9px rgb(255, 255, 255);
}
.underline-hover:hover{
    text-decoration: underline;
    font-weight: bolder;

}
#CpValidatorBtn:hover{
    background-color:#a15f2c !important;
}